Installlion's Logo

Installlion.com

How To Install libqca2-plugin-ossl on yakkety

To install libqca2-plugin-ossl just follow these instructions.

Install libqca2-plugin-ossl

transitional package for libqca2-plugins Ubuntu 16.10 universe/libs 2.1.1-2ubuntu1

sudo apt-get install libqca2-plugin-ossl

Which will install libqca2-plugin-ossl and any other packages on which it depends.

Package Data

Package libqca2-plugin-ossl
Version 2.1.1-2ubuntu1
Maintainer Ubuntu Developers
Description transitional package for libqca2-plugins
Distro ubuntu
Release yakkety
Repo universe
Section universe/libs

Dependencies